﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Logic-.NetStandard2", "Logic-.NetStandard2.csproj", "{653033B7-FA46-4959-AABE-05AC637456DE}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Logic-Shared", "..\Logic-Shared.shproj", "{AB6525CC-5FD1-4704-9EDD-A60C9312A062}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		..\Logic-Shared.projitems*{653033b7-fa46-4959-aabe-05ac637456de}*SharedItemsImports = 5
		..\Logic-Shared.projitems*{ab6525cc-5fd1-4704-9edd-a60c9312a062}*SharedItemsImports = 13
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|x64.ActiveCfg = Debug|x64
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|x64.Build.0 = Debug|x64
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|x86.ActiveCfg = Debug|x86
		{653033B7-FA46-4959-AABE-05AC637456DE}.Debug|x86.Build.0 = Debug|x86
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|x64.ActiveCfg = Release|x64
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|x64.Build.0 = Release|x64
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|x86.ActiveCfg = Release|x86
		{653033B7-FA46-4959-AABE-05AC637456DE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {98959B58-F4ED-471B-9323-6FB43353A1B7}
	EndGlobalSection
EndGlobal
